Problem Linux 32bit
Previous topic  First topic  Next topic


There is a problem installing Marinas 05.03 under linux 32bit that has preinstalled Qt 5.2.1 (eg: Ubuntu 14.04 and Mint 17)

Only at 32bit!

Under 64bit there isn't this problem

Marinas has Qt 5.3.1

This is a work arround to uninstall quickly Qt 5.2.1 and re-install also

This is the problem:





Uninstalling Old Qt 5.2.1 version:


Note: "sudo nemo" is for Linux Mint, use "sudo nautilus" for Ubuntu.













 



and run marinas-ide again!




Re installing Old Qt version (if you need it)















Marinas-GUI Version 03.06 and
Marinas-IDE Version 05.06 and
LEX Files Version 02.06


---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
last update: March 09
2017
---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------




A Harbour/QT framework to make multiplatform programs

(©) Copyright 2009-2017 by Fernando Santolin (aka CarozoDeQuilmes)
CarozoDeQuilmes@gmail.com

2009-2017 Beta tester and full English translator: Bruno Luciani
Bruno.Luciani@gmail.com

2014-2015 Final English corrector: David Worboys
DavidWorboys@hotmail.com

---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------


Jump to Donation Topic


---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

www.marinas-gui.org


www.marinas-gui.org  

Previous topic  First topic  Next topic